@charset "utf-8";

/* CSS Document */

/*
#gnavi li.home a {
  background: url(../../common/images/header/bg_btn_gnavi.png) 0 -120px no-repeat;
}
*/

.tbl {
  margin-bottom: 30px;
  padding: 15px;
  position: relative;
  background: #E6F3D7;
}

.tbl dl {
  padding-left: 10px;
}

.box_bl {
  margin-bottom: 30px;
}

#main .tbl h2 {
  height: 30px;
  margin: 0;
  padding: 0 0 0 10px;
  border-left: #390 solid 5px;
  background: none;
  line-height: 30px;
  font-size: 113%;
  color: #333;
}

.tbl p.title {
  font-size: 75%;
  margin: 0 0 15px;
}

.tbl p {
  padding-left: 17px;
  font-size: 88%;
  line-height: 16px;
}

.tbl p span {
  margin-right: 10px;
  padding: 0 3px;
  font-weight: bold;
  color: #FFF;
  background: #390;
  display: inline-block;
}

.tbl dt {
  margin-bottom: 10px;
  padding-left: 5px;
  font-weight: bold;
  border-left: #390 solid 4px;
}

.tbl dd {
  margin-bottom: 20px;
}

.career {
  padding: 10px 0 0 20px;
}

.d_img {
  width: 145px;
  text-align: left;
  float: left;
}

.d_img img{
  border: 1px solid #CCC;
}

.box_w430r {
  width: 430px;
  float: right;
}

.box_r {
  width: 552px;
  padding: 20px 10px 10px;
  position: relative;
  float: right;
  background: #FFF;
}

ul.design li {
  padding-right: 18px;
  list-style: none;
  display: inline;
}

ul.design li.box_p0 {
  padding: 0;
}

ul.design li a:hover {
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  opacity: 0.7;
}

.h_spl {
  margin-bottom: 10px;
  padding-left: 18px;
}

.design img {
  border: 1px solid #CCC;
  box-shadow: 2px 2px 4px 1px #CCC;
  -webkit-box-shadow: 2px 2px 4px 1px #CCC;
  -moz-box-shadow: 2px 2px 4px 1px #CCC;
}
